### Constructor

# GdkPixbuf.PixbufSimpleAnim.new

#### Declaration [src]

    GdkPixbufSimpleAnim*
    gdk_pixbuf_simple_anim_new (
      gint width,
      gint height,
      gfloat rate
    )

#### Description [src]

Creates a new, empty animation.

#### Parameters

`width` | `gint`
| the width of the animation
`height` | `gint`
| the height of the animation
`rate` | `gfloat`
| the speed of the animation, in frames per second

#### Return value

Returns: `GdkPixbufSimpleAnim`
a newly allocated `GdkPixbufSimpleAnim`
Ownership of the data is transferred to the caller